RubyGems Navigation menu

train-alicloud 1.0.0

Allows applications using Train to speak to AliCloud; handles authentication, cacheing, and SDK dependency management.

Versions:

  1. 1.0.0 - December 21, 2021 (7.5 KB)
  2. 0.0.4 - May 21, 2021 (7.5 KB)
  3. 0.0.2 - November 09, 2020 (7.5 KB)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Chef InSpec Team

SHA 256 checksum:

2a05acb9a6b7e6b3d6502a0b0173c93425cac922584bb9a5e42249e244023289

Total downloads 3,672

For this version 941

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: